Source: johnny
Section: utils
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12), qtbase5-dev, qt5-qmake
Standards-Version: 4.5.1
Homepage: https://openwall.info/wiki/john/johnny
Vcs-Git: https://nest.parrotsec.org/packages/tools/johnny/.git
Vcs-Browser: https://nest.parrotsec.org/packages/tools/johnny/

Package: johnny
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, john
Description: GUI for John the Ripper
 Johnny is provides a GUI for the John the Ripper
 password cracking tool.
